» Ubuntu » Balíky

Error

two or more packages specified (ruby-pango oneiric)